name: 'Droopler Products'
description: 'Provides Product content type and related configuration.'
type: module
core_version_requirement: ^10 || ^11
dependencies:
  - 'better_exposed_filters:better_exposed_filters'
  - 'colorbox:colorbox'
  - 'd_p:d_p'
  - 'droopler:d_block'
  - 'droopler:d_content'
  - 'droopler:d_media'
  - 'droopler:d_p_banner'
  - 'droopler:d_p_carousel'
  - 'droopler:d_p_counters'
  - 'droopler:d_p_gallery'
  - 'droopler:d_p_node'
  - 'droopler:d_p_reference_content'
  - 'droopler:d_p_side_by_side'
  - 'droopler:d_p_side_embed'
  - 'droopler:d_p_side_image'
  - 'droopler:d_p_side_tiles'
  - 'droopler:d_p_subscribe_file'
  - 'droopler:d_p_text_blocks'
  - 'droopler:d_p_text_paged'
  - 'droopler:d_p_text_with_bckg'
  - 'droopler:d_p_tiles'
  - 'droopler:d_search'
  - 'drupal:block'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:image'
  - 'drupal:language'
  - 'drupal:link'
  - 'drupal:media'
  - 'drupal:media_library'
  - 'drupal:menu_ui'
  - 'drupal:node'
  - 'drupal:path'
  - 'drupal:responsive_image'
  - 'drupal:system'
  - 'drupal:taxonomy'
  - 'drupal:text'
  - 'drupal:user'
  - 'drupal:views'
  - 'entity_reference_revisions:entity_reference_revisions'
  - 'facets:facets'
  - 'metatag:metatag'
  - 'paragraphs:paragraphs'
  - 'pathauto:pathauto'
  - 'search_api:search_api'
  - 'search_api:search_api_db'
  - 'simple_sitemap:simple_sitemap'
  - 'svg_image:svg_image'
  - 'svg_image:svg_image_responsive'
package: 'Droopler Common'
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
